/*
Theme Name:     OEC  
Description:    OEC Theme
Author:         Pursuit Technology
Author URI:     www.pursuittechnology.com.au
Template:       spiritual                             
Version:        1.00
*/


/* Add your custom style below */

h1, h2, h3, h4, h5, h6
{
    margin-bottom: 5px !important;
    font-family: "Open Sans" !important;
}

ul.top_nav > li > a, .slider-button a.swm_button.large.square.skin_color
{
    font-family: "Open Sans" !important;
}

ul.mobi-menu li a {
  font-family: "Open Sans";
}

h1, .tribe-events-before-html h1
{
    font-size: 32px;
    font-family: "Open Sans" !important;
    line-height: 40px;
    letter-spacing: -1px;
    font-weight: 400;
}

h2
{
    font-size: 18px;
}

h3
{
    letter-spacing: -1px;
}

body h2
{
    color: #4a4a4a;
}

p, li {
    font-size: 16px;
    font-family: "Open Sans";
}

input {
    font-family: "Open Sans";
    font-size: 18px !important;
}

span.donate_btn {
    display: none;
}

.logo_image {
    position: relative;
    top: 10px;
}

#top_menu > li > a {
    color: #4a4a4a;
    font-weight: 600;
}

ul.top_nav > li {
  padding: 15px;
}

ul.top_nav > li.current-menu-ancestor, ul.top_nav > li.current-menu-parent, ul.top_nav li:hover, ul.top_nav > li.current_page_item, ul.top_nav > li.current-menu-item {
    background: none;
    box-shadow: none;
}

ul.top_nav li:hover
{
    background: none;
    box-shadow: none;
}

#top_menu > li > a:hover {
    color: #f95600;
    text-decoration: underline;
}

.top_nav > li > a {
    font-size: 17px;
}

.logo_section_top_border {
    display: none;
}

.swm_logo_section_bg {
    height: 80px;
}

.logo_section_menu
{
    margin-top: 50px;
}

.swm_top_menu_section {
    display: none;
}

.slider-button a.swm_button.large.square.skin_color {
    font-weight: 700;
    border: solid 2px;
}

.info-boxes .swm_column.swm_one_third 
{
    padding: 20px;
    text-align: center;
    color: #fff;
}

.info-boxes .swm_column.swm_one_fourth {
    background-color: #f95600;
    padding: 10px;
    text-align: center;
    color: #fff;  
}

.info-boxes .swm_column.swm_one_third {
    background-color: #f95600;
}

.info-boxes .swm_column.swm_one_third p {
    font-size: 17px;
}

.info-boxes .swm_column.swm_one_third a {
    color: #fff;
    border-bottom: solid 1px;
}

.info-boxes .swm_column.swm_one_third a:hover {
    text-decoration: none;
    color: #4a4a4a;
}

.info-boxes .swm_column.swm_one_third h3 {
    color: #fff;
    margin-bottom: 10px;
}

.info-boxes .swm_column.swm_one_fourth h4, .info-boxes .swm_column.swm_one_fourth h3
{
    color: #fff;
}

.info-boxes .swm_column.swm_one_fourth h4
{
    font-size: 60px;
    line-height: 40px;
    margin-bottom: 25px !important;
}

.info-boxes .swm_column.swm_one_fourth a {
  color: #fff;
  font-size: 18px;
}

.info-boxes .swm_column.swm_one_third p a {
  font-size: 18px;
}

.info-boxes .dark-box > .swm_column.swm_one_third a:hover {
    color: #f95600;
}

.info-boxes .dark-box > .swm_column.swm_one_third {
    background-color: #4a4a4a;
}

.info-boxes .dark-box > .swm_column.swm_one_fourth {
    background-color: #4a4a4a;
}

.info-boxes .dark-box > .swm_column.swm_one_fourth a
{
    color: #c8c8c8;
}

a:hover
{
    cursor: pointer;
}

.swm_line span
{
    height: 2px;
    color: #c9c9c9;
}

.arrow-link a {
    display: inline-block;
    width: 35px;
    height: 35px;
    background-image: url('http://oechurch.org.au/wp-content/uploads/2014/09/arrow-link.png');
    background-size: contain;
    margin-right: 20px;
    text-indent: -9999px;
}

.arrow-link a:hover {
    background-image: url('http://oechurch.org.au/wp-content/uploads/2015/05/arrow-link-hover2.png');
}

p.arrow-link {
    line-height: 35px;
    vertical-align: top;
    font-size: 17px;
    font-weight: 700;
    margin-top: 10px;
}

.swm_footer_border
{
    display: none;
}

.small_footer p {
  font-size: 13px;
  font-family: "Open Sans";
}

.logo_section_toggle {
    display: none;
}

ul#top_menu {
    position: relative;
    top: 30px;
}

#top_menu ul.sub-menu {
    opacity: 0.9;
    background-color: #fff;
    border: solid 1px gray;
}

#top_menu > li > ul.sub-menu {
    top: 51px;
}

#top_menu > li > ul.sub-menu > li > ul.sub-menu {
    left: 198px;
}

#top_menu li ul li a {
    border: none;
    font-family: "Open Sans";
}

#top_menu li ul li a:hover {
    text-decoration: underline;
    color: #f95600;
}

ul.top_nav > li.current_page_item > a, ul.top_nav > li.current-menu-ancestor > a
{
    color: #f95600 !important;
}

ul.top_nav li.swm_menu_hover > ul > li 
{ 
    visibility: visible; 
    display: block;
}

ul.top_nav li li
{
    visibility: hidden;
    display: none;
}

.footer p + h4 {
    margin-top: 2px;
}

.footer p {
    margin-top: 0;
    margin-bottom: 0;
}

.footer h3 {
    font-size: 32px;
    font-family: "Open Sans" !important;
    line-height: 40px;
    letter-spacing: -1px;
    font-weight: 400;
    margin-bottom: 20px !important;
}

.footer h4 {
    margin-bottom: 0 !important;
    color: #fff;
}

.footer h4 {
    margin-bottom: 0 !important;
    color: #fff;
    font-weight: 700;
    line-height: 22px;
}

.small_footer {
    background-image: url('http://oechurch.org.au/wp-content/uploads/2015/05/small-footer-background.png') !important;
}

table tr:nth-child(even) {
    background: rgba(0,0,0,0);
}

footer input[type="text"], footer input[type="password"], .envanto-login  input[type="text"], .envanto-login input[type="password"] {
    background-color: #f2f2f2;
    color: #f95600 !important;
    text-align: center;
    font-weight: 100;
    width: 260px;
    height: 40px;
    margin: auto;
}

.envanto-login input[type="text"], .envanto-login input[type="password"]
{
    background-color: #fff;
    color: #4a4a4a !important;
}

.envanto-login input[type="password"] {
  margin-bottom: 10px;
}

.envanto-login input[type="submit"] {
    border: none;
}

footer ::-webkit-input-placeholder {
    color: #f95600;
    font-weight: 100;
}

.envanto-login ::-webkit-input-placeholder
{
    color: #4a4a4a;
    font-weight: 100;
}

footer td, .envanto-login td {
    border: none !important;
}

footer input[type="submit"], .envanto-login input[type="submit"] {
    background-color: #5d5d5d;
    width: 100px;
    height: 40px;
    font-weight: 700;
    font-size: 18px;
}

.envanto-login {
    text-align: center;
    background-color: #f0f0f0;
    padding: 20px 0;
}

&:focus
{
    outline: none;
}

.swm_breadcrumb_search_section {
  display: none;
}

span.swm_evt_date_day {
  font-weight: bold;
  margin-bottom: 5px;
}

.swm_evt_title a {
  font-size: 22px;
  font-family: "Open Sans";
}

.swm_evt_meta_venue {
  font-size: 13px;
  font-family: "Open Sans";
}

span.swm_evt_date_month,  span.swm_evt_date_day, span.swm_evt_date_year {
  font-family: "Open Sans";
}

.image_lightbox, .image_lightbox img, .swm_evt_img, .swm_evt_date, .swm_evt_contet {
  border-radius: 0;
}

input {
  border-radius: 0 !important;
}

iframe {
  width: 100%;
}

.scrollable-sidebar .swm_column.swm_one_fourth {
  max-height: 2280px;
  overflow: auto;
}

.swm_portfolio_menu {
  margin-top: 50px;
}

.swm_team_members img {
  width: 100%;
}

li#menu-posts-sermons {
  display: none;
}

li.ecs-event {
  list-style-type: none;
}

.staff-content> img {
  margin-bottom: 15px;
}

.swm_container
{
  font-family: "Open Sans";
}

.swm_one_fourth .staffer-archive-grid li
{
  width: auto;
  display: block;
}

.tribe-events-meta-group h3.tribe-events-single-section-title {
  margin-bottom: 20px !important;
}

li.ecs-event span.duration.time {
    font-size: 16px;
    font-weight: 700;
}

#tribe-events-content li.swm_column4 > .swm_column_gap {
    min-height: 89px;
}

.image_lightbox {
    display: block;
    max-width: 100%;
}

.staffer-archive-grid li {
    display: block;
}

div.sermon-browser table.sermons td.preacher {
    padding-bottom: 1em;
    border-bottom: solid 1px #c9c9c9;
}

div.sermon-browser-results img.preacher {
    margin-bottom: 15px;
}

div.sermon-browser tr:first-child td, div.sermon-browser tr td:first-child {
    border: none;
}

li.submenu-heading > a {
    font-weight: 700;
    font-size: 15px !important;
    color: #f95600 !important;
    padding-bottom: 0 !important;
    cursor: default;
}

li.submenu-heading > a:hover {
   background: transparent !important;
   text-decoration: none !important;
}

table.sermonbrowser td.fieldname {
   vertical-align: middle;
}

div#tribe-events-content-wrapper {
    font-family: 'Open Sans';
}

.single-publication {
	margin-top: 20px;
}

.single-publication img {
    max-height: 170px;
}

.publication_title {
    font-size: 20px !important;
    font-weight: normal;
    line-height: normal;
    color: #f95600 !important;
}

.publication_download {
    font-size: 14px !important;
    margin-top: 0 !important;
    color: #f95600 !important;
}

.publication_categories {
    display: none;
}

p.sermon-tags {
    font-size: 12px;
}

.sermon-description {
    margin-top: 20px;
}

.service-page-services #sermon-section {
    width: 100%;
}

.sermon-browser-results .sermon_file {
    margin-bottom: 20px;
}

.sermon-browser-results .sermon-picture {
    width: 100%;
    max-height: none !Important;
}

div.sermon-browser-results div.preacher-description span.about {
    font-size: 14px;
}

tr#hidepreacherimage {
    display: none;
}

@media screen and (min-width: 980px) {

    div.date-picker-holder {
       clear: both;
    }

    .sermonbrowser input[type="text"] {
       width: 190px;
    }

    .sermonbrowser input[type="submit"] {
       float: left;
    }

    .single-sermon {
        width: 45%;
        display: inline-block;
        margin-right: 20px;
    }

    div#sermon-section {
        width: 70%;
        float: left;
    }

    div#filter-right {
        width: 30%;
        float: right;
    }
    
}

@media screen and (max-width: 979px) {
    .sermonbrowser select {
        width: 100%;
    }
    .single-sermon {
        margin-top: 30px;
    }
}

.sermon-title {
    font-size: 20px;
}

.series-title {
    font-size: 16px;
    margin-top: 5px;
}

.sermon-passage, div.preacher {
    font-size: 14px;
    margin-top: 5px;
}

div.embed {
    font-size: 14px;
    margin-top: 5px;
}

.sermon-browser h2 {
    font-size: 32px;
    color: #4b4b4b;
}

table.nearby-sermons {
    margin-top: 20px;
}

div.popup-calendar table td a {
    height: 23px;
}

.publication_title {
    font-size: 30px;
    line-height: 30px;
    margin-top: 20px;
}

.publication_download {
    color: #F46B4F;
    font-size: 18px;
    line-height: 32px;
    margin-top: 10px;
}

.publication_categories {
    margin-top: 10px;
}

.staffer-archive-grid li {
    display: inline-block;
}

.staffer-archive-grid li {
    margin-left: 0;
}

.all-sermons {
    clear: both;
    margin-bottom: 20px;
}

@media screen and (min-width: 480px) {
    .sermon-pagination.floatright {
        margin-right: 50px;
    }
}

h4.staffer-department-title
{
    font-size: 18px;
}

.publication_summary, .publication_categories {
    padding-left: 0;
}

.single-publication {
    margin-bottom: 20px;
    width: 33%;
    display: inline-block;
    font-family: 'Open Sans';
}

.single-sermon {
    font-family: 'Open Sans';
    vertical-align: top;
}

.top-link > a {
    cursor: default;
}

.type-tribe_events {
    display: inline-block;
    vertical-align: top;
}

@media screen and (max-width: 979px) {
    .staffer-archive-grid li {
       width: 45%;
    }
    .single-publication {
	width: 49%;
    }
}

@media screen and (max-width: 479px) {
        .staffer-archive-grid li {
           width: 100%;
        }
	.single-publication {
		width: 100%;
	}
}

@media screen and (max-width: 1199px)
{
    ul#top_menu 
    {
        display: none;
    }
    nav.mobile_menu
    {
        right: 0;
        position: absolute;
        height: auto;
        display: block;
        clear: both;
        top: 20px;
    }
    #mobile_nav_button
    {  
        display: block;
    }
}

@media screen and (min-width: 980px)
{
    .info-boxes .swm_column.swm_one_third {
        min-height: 228px;
        margin-left: 1%;
        width: 32.1%;
    }
    .info-boxes .swm_column.swm_one_fourth {
        margin-left: 1%;
        width: 24%;
    }
    footer #text-2 .textwidget > div {
        float: left;
        margin-right: 5%;
    }
    div#text-3 h3 {
        text-align: right;
    }   
    div#text-3 tbody, footer input[type="submit"] {
        float: right;
    } 
    .envanto-login tbody, .envanto-login input[type="submit"] {
        text-align: center;
    } 
    .column-padding-right
    {
        padding-right: 30px;
    }
}

@media screen and (max-width: 979px)
{
    .footer_widget 
    {
        text-align: center !important;
    }
    footer #text-2 .textwidget > div {
        margin-bottom: 20px;
    }
}

@media screen and (min-width: 768px) {
  li.ecs-event {
    width: 45%;
    display: inline-block;
  }
}

.swm_logo_section_bg {
    background-color: white;
}

.swm_footer_bg {
    background: #f95600;
}

@-moz-document url-prefix() {
	select {
	    background: none;
	}
}